package sharin.doc.builder.xhtml1;

public class MetaElem extends GenericI18nElem<MetaElem> {

    public MetaElem(Object... nodes) {
        super("meta", nodes);
    }

    public MetaElem content(Object value) {
        return attr("content", value);
    }

    public MetaElem httpequiv(Object value) {
        return attr("httpequiv", value);
    }

    public MetaElem name(Object value) {
        return attr("name", value);
    }

    public MetaElem scheme(Object value) {
        return attr("scheme", value);
    }
}
